body {
	margin:0px;
	font-size: 13px;
	color: #666666;
	overflow-x:hidden;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-image: url(../images/bj1.jpg);
}
td{font-size:13px;}
a {
	font-size: 13px;
	color:#666666;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #F94C07;
}
a:active {
	text-decoration: none;
}
hr {
	border: 1px dashed #9C9AA7;
	height:1px;
	width:98%;
}
.border{
 border: 1px solid #ECECEC;
}
.NoBoeder{
 border: 1px solid #FFF;
}
.page{
 margin-top:10px;
 margin-bottom:7px;
}
.SetFontSize{
margin-top:5px;
text-align:right;
font-size:13px;
color:#000;
text-align:right;
}
.SetFontSize .set{
cursor:pointer;
}
.pimg {
	width:200px;
	height:160px;
	float:left;
	margin-left:5px;
	margin-right:10px;
	margin-bottom:25px;
}
.pimg1 {
	width:15px;
	height:150px;
	float:left;
	padding-left:4px;
	margin-left:18px;
	margin-right:10px;
	margin-bottom:15px;
}
.productsImg{
 border: 1px solid #cccccc;
 cursor:pointer;
 filter:progid:DXImageTransform.Microsoft.DropShadow(color=#CECECE,offX=0,offY=0,positives=true);
}
.productsImgFocus{
 border: 1px solid #cccccc;
 cursor:pointer;
 filter:progid:DXImageTransform.Microsoft.DropShadow(color=#FE8469,offX=0,offY=0,positives=true);
}
.pimg .info{
	height: 20px;
	width: 125px;
	float:left;
	padding-left:5px;
	text-align:center;
	padding-top:5px;
}
.NoInfo{
	text-align:center;
	color:#C51100;
	font-size:14px;
	font-weight: bold;
	margin-top:20px;
	letter-spacing:2px;
}
.TextBorder{
 width:130px;
 height:20px;
 border: 1px solid #CCC;
}
.BtnBorder{
  border: 1px solid #F94D05;
  background-color:#F94D05;
  cursor:pointer;
  color:#FFF;
}
.msg{
font-size: 13px;
color: #C51100;
padding-top:5px;
width:100%;
height:20px;
margin-left:10px;
}
.QQLoading {
	font-size: 13px;
	color: #C51100;
	background-image: url(../images/QQLoading.gif);
	background-repeat: no-repeat;
	background-position: center -180%;
	text-align: center;
	height:30px; width:166px;
}
.smallLoading{
    font-size: 12px;
	color: #C51100;
	background-image: url(../images/smallLoading.gif);
    background-position: 2%;
	background-repeat: no-repeat;
	color: #C51100;
	background-color: #FFFFE1;
	border: 1px solid #C3D6EE;
	padding-top:3px;
	padding-left:23px;
	width:166px;
	margin:5px;
	margin-right:0px;
}
.Error {
	font-size: 12px;
	line-height: 20px;
	color: #FF0000;
	border: 1px solid #FF6600;
	background-color: #FFF2E9;
	background-image: url(../images/error.gif);
	background-position: 2%;
	background-repeat: no-repeat;
	padding-left: 5px;
	width: 220px;
}
.right {
	font-size: 12px;
	line-height: 20px;
	color:#009900;
	border: 1px solid #00CC66;
	background-color: #E6FDE3;
	background-image: url(../images/right.gif);
	background-position: 2%;
	background-repeat: no-repeat;
	padding-left: 25px;
	width: 200px;
	padding-top:2px;
}
.red{
color:red;
}
.pName{
font-size:18px;
color:#333;
height:25px;
margin-bottom:5px;
font-weight:bold;
}
.Content{
width:300px;
height:auto;
word-break:break-all;
white-space:normal;
line-height:20px;
}
.Alpha{
	filter: Alpha(Opacity=50);
	display:block;
	background-color:#777;
	position:absolute;
}
.Text{
	width:200px;
	height:20px;
	border:1px solid #000;
	background-color:#8F9080;
}
.btn{
  border: 1px solid #000;
  color:#D8C175;
  cursor:pointer;
  background-color: #35302C;
}
.area{
    font-size:12px;
	border: 1px solid #CCC;
	height:70px;
	line-height:18px;
	width:90%;
	margin-bottom:7px;
	padding:5px;
	overflow:auto;
}
.menu{
 color:#FFF;
}
.menu a{
  font-size:13px;
  color:#FFF;
}
.menu a:hover {
	font-size:13px;
	color:#4D5383;
}
.menu01{
 color:#FFF;
}
.menu01 a{
  font-size:13px;
  color:#FFF;
}
.menu01 a:hover {
	font-size:13px;
	color:#FFFFCC;
}
.menu1 a{
  color:#FFF;
  text-decoration:underline;
}
.menu1 a:hover {
  color:#F94C07;
}
.menu2 a{
  color:#F94C07;
}
.menu2 a:hover {
  color:#D32A01;
}
.hidden{
display:none;
position:absolute;
top:0px;
left:0px;
}
.drag{
font-size:13px;
cursor:move;
}
.WebSitePrice{
font-size:2em; font-weight:bolder;color:#FEEE29;
height:1px;
margin-right:2px;
font-style:italic;
filter:dropshadow(color=#FF7A05,offX=3,offY=0,positive=2);
}
.alert{
width:300px;
border: 1px solid #8B9FAF;
background-color:#FBFEFF;
display:none;
}
.alert .alertTitle{
	font-size:13px;
	color:#2C71AF;
	height:21px;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:3px;
	background-image: url(../images/alert_title_bg.jpg);
	background-repeat: repeat-x;
	cursor:move;
}
.alert .alertTitle .alertLeft{
  float:left;
}
.alert .alertTitle .alertRight{
  float:right;
  margin-right:5px;
}
.alert .msgpic{
	height:70px;
	width:80px;
	float:left;
	background-image:url(../images/alert.jpg);
	background-repeat: no-repeat;
	background-position: 10px 5px;
}
.alert .alertmsg {
	font-size: 13px;
	color: #06559B;
	line-height:25px;
	width:210px;
	float:right;
	padding-top:15px;
}
.btn_confirm{
border: 1px solid #86A2C0;
width:60px;
height:19px;
background-image:url(../images/btn_confirm_bg.jpg);
cursor:pointer;
margin-right:50px;
margin-top:10px;
margin-bottom:10px;
float:right;
padding-top:1px;
}
.bimg{
	position:absolute;
	color:#D9BF74;
	left:300px;
	top:370px;
	display:none;
	text-align: center;
	background:#35302C;
	vertical-align: bottom;
	padding:10px;
	padding-bottom:5px;
	border: 2px solid #35302C;
}
.NoInfoBorder{
	border: 1px solid #E0E0E0;
}
.FindPwdbox{
border:1px solid #8B9FAF;display:none;background-color:#FFF;
}
.dragTitle{
padding:7px;padding-top:0px;line-height:25px;
background: #FFF url(../images/bg.gif) repeat-x fixed 0 0;
cursor:default;
}
.voteWindow{
border: 2px solid #005AB5;
background-color:#FFF;
}
.voteTitle{
background-color:#0172BE;font-size:13px;color:#FFF;height:25px;line-height:22px;width:400px;padding-left:5px;margin-bottom:5px;
}
.voteDrag{
margin-left:135px;font-size:14px;font-weight:bold;color:#FFF;border: 1px solid #FFF;cursor:default;
}
.ScrollAd{
height:auto;
width:auto;
position:absolute;
top:200px;
left:0px;
display:none;
border: 1px solid #E4E4E4;
}
.otherpic{
  border: 2px solid #FEF6F3;cursor:pointer;
}
.otherpicFocus{
  border: 2px solid #F5510C;cursor:pointer;
}
.LoginBox{
background-color: #FFF;
border: 2px solid #000;
width:250px;display:none;
}
.LoginBox .title{
 height:26px;padding-left:8px;background-image:url(images/bg.gif);
 padding-top:5px;background-color:#F7F7F7;
}
.text01{
background-color:#ffffff;
}
.menu001{
 color:#666666;
}
.menu001 a{
  font-size:13px;
  color:#6666666;
}
.menu001 a:hover {
	font-size:13px;
	color:#FFFFCC;
}